QCAT - Task #863

User Story # 861 (Closed): Testing by UNCCD country responsibles
Aggregating and prioritizing feedback

30 Mar 2016 12:36 - Kurt Gerber

Status: Closed Start date: 06 Jun 2016

Priority: Normal Due date: 10 Jun 2016

Assignee: Isabelle Providoli % Done: 0%

Category: Estimated time: 16.00 hours

Target version: UNCCD public testing Spent time: 0.00 hour

Resolution:

Description

Collecting feedback

Aggregating it

Work out changes to be implemented in questionnaire and application

Related issues:

Blocks Task #865: Implementing changes from public testing Closed 13Jun 2016 01 Jul 2016
Precedes Task #864: Reporting to UNCCD about Testing outcomes Closed 13Jun 2016 13 Jun 2016

History

#1 - 30 Mar 2016 12:38 - Kurt Gerber
- Precedes Task #864: Reporting to UNCCD about Testing outcomes added

#2 - 30 Mar 2016 12:40 - Kurt Gerber
- Blocks Task #865: Implementing changes from public testing added

#3 - 30 Mar 2016 14:48 - Kurt Gerber
- Start date changed from 01 Jun 2016 to 06 Jun 2016

#4 - 11 Aug 2016 10:31 - Kurt Gerber

- Status changed from New to Closed
